Bug 434585 - Review Request: python-flickrapi - python interface to flickr
Review Request: python-flickrapi - python interface to flickr
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-22 17:13 EST by Seth Vidal
Modified: 2008-03-20 01:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-20 01:53:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
SPEC file needs some cleanups here is patch for that. (1.54 KB, patch)
2008-02-25 23:59 EST, Parag AN(पराग)
no flags Details | Diff

  None (edit)
Description Seth Vidal 2008-02-22 17:13:39 EST
Spec URL: http://skvidal.fedorapeople.org/flickrapi/python-flickrapi.spec
SRPM URL: http://skvidal.fedorapeople.org/flickrapi/python-flickrapi-0.15-1.src.rpm
Description: Python interface to the flickr api
Comment 1 Parag AN(पराग) 2008-02-25 22:54:53 EST
koji build failed => http://koji.fedoraproject.org/koji/taskinfo?taskID=469595
with log
/var/tmp/rpm-tmp.5065: line 30: python: command not found
Comment 2 Seth Vidal 2008-02-25 23:05:07 EST
Parag, thank you - I've updated the spec and packages here:
http://skvidal.fedorapeople.org/flickrapi/python-flickrapi.spec
http://skvidal.fedorapeople.org/flickrapi/python-flickrapi-0.15-2.src.rpm

Comment 3 Parag AN(पराग) 2008-02-25 23:59:45 EST
Created attachment 295872 [details]
SPEC file needs some cleanups here is patch for that.

Still I can see build problems after applying this patch as docs are not built
during build stage.
you may like to fix that. Not knowing whether we already have rst2html in
fedora as this command is needed to build doc file documentation.html
Comment 4 Parag AN(पराग) 2008-03-07 08:21:42 EST
ping?
its almost 12 days can you please update package?
Comment 5 seth vidal 2008-03-20 01:53:53 EDT
pong. Barring a new release of the flickrapi I won't be able to make use of this
module anyway. withdrawing the package, for now. Sorry for wasting your time.
But thank you for evaluating this package.

Note You need to log in before you can comment on or make changes to this bug.